<!DOCTYPE html>
<html lang="ja">
<head>
<meta charset="UTF-8">
<title>ログイン画面</title>
<link href="../CSS/Login.css" rel="stylesheet" type="text/css" />
</head>
<body>
	<header>

        <h1>A君ファンクラブ</h1>
        

	</header>

	<div class="container">

		  <h2>ログイン</h2>
            <input type="text" name="loginId" id="inputLoginId" class="form-control" placeholder="ログインID" required autofocus>
			<input type="password" name="password" id="inputPassword" class="form-control" placeholder="パスワード" required>
        <a href="Top.html"><button type="submit" class="button">ログイン</button></a>
        
        <div class="entry">
				<c:if test="${userInfo.loginId.equals('admin')}"><a href="Regist.html" >新規登録</a></c:if>
        </div>
		

	</div>
</body>
</html>